import request from '@/utils/request'

// 库存操作日志-列表
export function getInventoryLogListApi(data) {
  return request({
    url: '/material/complex_query/getStorageNumLogList',
    method: 'get',
    params: data
  })
}

// 库存操作日志-详情列表
export function getInventoryLogDetailsApi(data) {
  return request({
    url: '/material/complex_query/getStorageNumLogDetails',
    method: 'get',
    params: data
  })
}
